MyBulletinBoard Newthread.PHP 跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1195451 漏洞类型 跨站脚本
发布时间 2006-04-11 更新时间 2006-04-12
CVE编号 CVE-2006-1717 CNNVD-ID CNNVD-200604-135
漏洞平台 N/A CVSS评分 5.1
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200604-135
|漏洞详情
MyBB(即MyBulletinBoard)1.10中的newthread.php存在跨站脚本攻击(XSS)漏洞。当被未注册用户配置以允许新的线程时,该漏洞允许远程攻击者借助于用户名注入任意Web脚本或HTML。
|参考资料

来源:BID
名称:17427
链接:http://www.securityfocus.com/bid/17427
来源:BUGTRAQ
名称:20060409MyBB1.10'newthread.php'
链接:http://www.securityfocus.com/archive/1/archive/1/430464/100/0/threaded
来源:SECUNIA
名称:19516
链接:http://secunia.com/advisories/19516
来源:XF
名称:mybb-newthread-xss(25730)
链接:http://xforce.iss.net/xforce/xfdb/25730